{
  "appId": "com.zhitu.soldier",
  "appName": "智途投送-单兵终端",
  "webDir": "www",
  "server": {
    "androidScheme": "http",
    "cleartext": true
  },
  "plugins": {
    "Geolocation": {
      "enabled": true
    }
  }
}
